 <!DOCTYPE html>
<html>
<head>
{% include 'snippets/head_includes.tpl' %}
</head>
<body>

{% include 'snippets/header.tpl' %}
<p>This is a paragraph.</p>
<p>And this from a variable set in python: {{ myvar }}</p>
{% include 'snippets/footer.tpl' %}
{% include 'snippets/foot_includes.tpl' %}
</body>
</html> 